body {
	background: url('../images/sub_bg_lg.jpg') no-repeat top center;
	font-family: 'Signika', sans-serif;
	font-size: 16px;
	font-weight: 300;
	color: #5e6a83;
	line-height: 1.4;
}

body.index{
	background: url('../images/home_bg_lg.jpg') no-repeat top center;
}

.body_top{
	background: url('../images/search_bg.png') no-repeat;
	height: 80px;
	padding-bottom: 10px;
	padding-top: 10px;
}

a.white{
	color: #fff;
}

.main_search{
	background: transparent;
	border-radius: 0;
	border: 0 none !important;
	border-bottom: 1px solid #fff !important;
	color: #fff !important;
	margin-right: 30px;
	width: 100% !important;
}

.main_search::-webkit-input-placeholder { /* WebKit, Blink, Edge */
	color: #fff !important;
}
.main_search:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #fff !important;
}
.main_search::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #fff !important;
}
.main_search:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #fff !important;
}
.main_search::-ms-input-placeholder { /* Microsoft Edge */
	color: #fff !important;
}

.index .page_header{
	margin-top: 300px;
}

.page_header{
	background: url('../images/page_header_bg.png') no-repeat;
	margin-top: 176px;
	padding-left: 40px;
	padding-top: 30px;
	position: relative;
}

.page_title {
	font-size: 45px;
	margin-bottom: 5px;
	margin-top: 35px;
}

.page_title_bold{
	font-size: 65px;
	font-weight: 700;
	margin-top: -15px;
}

.div_capture{
	margin-top: 10px;
}

.capture_text{
	color: #9e1f63;
	font-size: 13px;
	line-height: 1.1;
	padding-top: 40px;
}

.icon_capture{
	display: inline-block;
}

.photo_credit {
	position: absolute;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.4);
	padding: 0 10px;
	color: #b1b1b1;
	text-align: center;
}

.photo_credit a{
    color: #b1b1b1 !important;
}

.photo_credit:before{
	content: "\f1f9";
	font-family: FontAwesome;
	margin-right: 5px;
}

.blockquote_text {
	position: relative;
}

.blockquote_text::before {
	content: "\201C";
	font-size: 75px;
	position: absolute;
	top: -45px;
	left: -15px;
}

.blockquote_text::after {
	content: "\201D";
	font-size: 75px;
	position: absolute;
	bottom: -62px;
	right: -38px;
}

blockquote footer cite{
	font-style: normal;
}

.page_wrapper {
	background: #fff;
	padding-bottom: 40px;
}

.navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}

.navbar-default{
	background: #fff;
	border: 0 none;
	border-radius: 0;
	margin-bottom: 0;
	padding-left: 15px;
}

.navbar-default .navbar-nav > li {
	opacity: 0.3;
}

.navbar-default .navbar-nav > li > a {
	font-size: 15px;
	font-weight: 300;
	padding: 0 0 85px 0;
	width: 100px;
	text-align: center;
}

.navbar-default .navbar-nav > li:nth-child(1) {
	background: url('../images/icon_home.png') no-repeat bottom center;
}

.navbar-default .navbar-nav > li:nth-child(2) {
	background: url('../images/icon_cultural.png') no-repeat bottom center;
}

.navbar-default .navbar-nav > li:nth-child(3) {
	background: url('../images/icon_walks.png') no-repeat bottom center;
}

.navbar-default .navbar-nav > li:nth-child(4) {
	background: url('../images/icon_floarfauna.png') no-repeat bottom center;
}

.navbar-default .navbar-nav > li:nth-child(5) {
	background: url('../images/icon_bbq.png') no-repeat bottom center;
}

.navbar-default .navbar-nav > li:nth-child(6) {
	background: url('../images/icon_fishing.png') no-repeat bottom center;
}

.navbar-default .navbar-nav > li:nth-child(7) {
	background: url('../images/icon_picnic.png') no-repeat bottom center;
}

.navbar-default .navbar-nav > li:nth-child(8) {
	background: url('../images/icon_monitoring.png') no-repeat bottom center;
}

.navbar-default .navbar-nav > li:nth-child(9){
	background: url('../images/icon_gallery.png') no-repeat bottom center;
}

.navbar-default .navbar-nav > li:nth-child(10){
	background: url('../images/icon_maps.png') no-repeat bottom center;
}

.navbar-default .navbar-nav > li {
	height: 115px;
	padding: 10px 0;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.index .navbar-default .navbar-nav > li,
.navbar-default .navbar-nav > li:first-child,
.navbar-default .navbar-nav > li:hover,
.navbar-default .navbar-nav > li.current,
.navbar-default .navbar-nav > li.active {
	opacity: 1;
}

.index .navbar-default .navbar-nav > li:hover{
	opacity: 0.5;
}

.map_location{
	padding: 15px 15px 0 0;
}

.map_container{
	border-left: 1px solid #5e6a83;
	margin-top: 15px;
}

.btn_map_location{
	background: #5e6a83;
	border-radius: 0 0 4px 4px;
	color: #fff;
	padding: 10px;
}

.content{
	background: #fff;
	min-height: 400px;
	padding-left: 25px;
	padding-top: 25px;
}

.location_info{
	border: 1px solid #eee;
	font-size: 18px;
	margin-top: 30px;
	padding: 30px;
}

.location_categories li {
	margin-bottom: 10px;
}

.location_categories img {
	width: 100%;
}

.location_path {
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}


.location_hover{
	opacity: 0.4;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	stroke: #231F20;
	stroke-width: 40px;
}

#lal_lal_falls,
#morrisons,
#slate_quarry,
#meredith_education_area,
#coopers_bridge,
#she_oaks,
#bunjil,
#perdrisat,
#dog_rocks,
#fyansford_common{
	display: none;
}

body.cultural #lal_lal_falls,
body.cultural #bunjil {
	display: block;
}

body.cultural .location > g > path {
	fill: #000 !important;
}

body.walks #lal_lal_falls,
body.walks #coopers_bridge,
body.walks #meredith_education_area,
body.walks #she_oaks,
body.walks #dog_rocks,
body.walks #fyansford_common,
body.walks .hidden_bg{
	display: block;
}

body.walks .location > g > path {
	fill: #f7941e !important;
}

body.florafauna #morrisons,
body.florafauna #slate_quarry,
body.florafauna #meredith_education_area,
body.florafauna #coopers_bridge,
body.florafauna #she_oaks,
body.florafauna #perdrisat,
body.florafauna #dog_rocks,
body.florafauna .hidden_bg{
	display: block;
}

body.florafauna .location > g > path {
	fill: #006838 !important;
}

body.bbq #lal_lal_falls,
body.bbq #bunjil {
	display: block;
}

body.bbq .location > g > path {
	fill: #f15a29 !important;
}

body.fishing #morrisons,
body.fishing #coopers_bridge,
body.fishing #slate_quarry,
body.fishing #meredith_education_area,
body.fishing #she_oaks,
body.fishing #fyansford_common,
body.fishing .hidden_bg {
	display: block;
}

body.fishing .location > g > path {
	fill: #1c75bc !important;
}

body.picnic #lal_lal_falls,
body.picnic #morrisons,
body.picnic #coopers_bridge,
body.picnic #slate_quarry,
body.picnic #meredith_education_area,
body.picnic #she_oaks,
body.picnic #bunjil,
body.picnic #perdrisat,
body.picnic #fyansford_common {
	display: block;
}

body.picnic .location > g > path {
	fill: #39b54a !important;
}

.hidden_bg{
	display: none;
}

.flag_hover{
	opacity: 0.5;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.grid-sizer,
.grid-item {
	width: 45%;
}

/* ---- grid-item ---- */
.grid-item {
	float: left;
	border-color: hsla(0, 0%, 0%, 0.5);
	display: block;
	padding: 7px;
}

.grid-item--width2 {
	width:  40%;
}

.grid-item--width3 {
	width:  60%;
}

.grid li a{
	position: relative;
}

.img_overlay {
	position: absolute;
	left: 0;
	bottom: 0;
	min-width: 126px;
	min-height: 50px;
	background: rgba(0, 0, 0, 0.5);
	transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	padding: 5px 15px;
	color: #fff;
	font-size: 25px;
	text-align: center;
}

.img_overlay a{
	color: #dadada;
}

.grid li a:hover .img_overlay {
	min-width: 100%;
	min-height: 100%;
}

.overlay_link {
	display: none;
	position: absolute;
	left: 0;
	bottom: 15px;
	right: 0;
	width: 100%;
	background: rgba(255,255,255,0.2);
	padding-bottom: 5px;
	padding-top: 5px;
	text-align: center;
}

.grid li a:hover .overlay_link {
	display: block;
}

.btn_get_location{
	background-color: #ef5350;
	border-color: #ef5350;
	border-radius: 0;
}

.label_location {
	background-color: #f6f6f6;
	color: #7a7171;
}

.bx-wrapper{
	margin-bottom: 20px;
}

#bx-pager{
	text-align: center;
}

#bx-pager a{
	display: inline-block;
	overflow: hidden;
	width: 60px;
}

#bx-pager a.active{
	border: 2px solid #03859c;
}

.bx-wrapper .bx-controls-direction a {
	z-index: 0;
}

.fa-border {
	padding: 0.30em;
	border-radius: 1em;
}

.search_results_meta p {
	color: #333;
	margin-top: 8px;
}

.search_results_meta {
	color: #999999;
	padding-bottom: 20px;
}

a.search_result_title {
	font-size: 16px;
	text-decoration: underline;
}

.search_form .input-group-addon{
	background-color: #13acc2;
	padding: 0;
}

.search_form input[name=query]{
	height: 38px;
}
.search_form .form-group {
	margin-right: -5px;
}

.search_form .form-control{
	border-radius: 0;
	height: 38px;
}

.wrap_text {
	/* These are technically the same, but use both */
	overflow-wrap: break-word;
	word-wrap: break-word;

	-ms-word-break: break-all;
	/* This is the dangerous one in WebKit, as it breaks things wherever */
	word-break: break-all;
	/* Instead use this non-standard one: */
	word-break: break-word;

	/* Adds a hyphen where the word breaks, if supported (No Blink) */
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.footer_wrapper{
	background: #5e6a83;
	padding-bottom: 30px;
}

.footer_top{
	background: url('../images/footer_bg.png') no-repeat top center;
	height: 78px;
}

.logo_wrapper{
	padding-left: 40px;
}

.footer{
	color: #fff;
	font-size: 14px;
	padding-left: 40px;
}

.footer_box_1 {
	border-right: 1px solid #d1d3d4;
}

.footer_box_2 {
	padding-top: 60px;
}

.footer_credit{
	background: #394254;
	color: #bdbdbd;
	font-size: 13px;
	padding-bottom: 15px;
	padding-top: 20px;
}

.footer_credit a{
	color: #bfbfbf;
}

@media (min-width: 1500px)  {
	.container{
		width: 1420px;
	}

	.capture_text{
		padding-left: 100px;
	}
}

@media (max-width: 1500px)  {

	.capture_text{
		padding-left: 0;
	}
}

@media (min-width: 1200px)  {

}

@media (max-width: 1200px) {

	.capture_img img{
		width: 120px;
	}

	.capture_text{
		padding-top: 0;
	}

	.navbar-header {
		float: none;
	}

	.navbar-ccma #map-navbar .navbar-nav > li > a:link,
	.navbar-ccma #map-navbar .navbar-nav > li > a:visited,
	.navbar-ccma #map-navbar .navbar-nav > li > a:hover,
	.navbar-ccma #map-navbar .navbar-nav > li > a:active {
		border-radius: 0;
		border-top-width: 0;
		border-left-width: 0;
		border-right-width: 0;
		border-bottom-color: #CCC0A6;
		margin: 0;
	}
}

@media (min-width: 992px)  {
	.navbar-ccma .navbar-nav > li > a:link,
	.navbar-ccma .navbar-nav > li > a:visited,
	.navbar-ccma .navbar-toggle {
		margin: 0 2px;
		padding: 5px 12px;
	}

	#map-navbar {
		margin-right: 27px;
	}

	#map-metanav {
		margin-left: 27px;
	}
}

@media (max-width: 992px) {

	.page_title_bold{
		font-size: 50px;
	}

	.page_title {
		font-size: 30px;
		margin-top: 0;
		margin-bottom: 10px;
	}

	.navbar-header {
		float: none;
	}

	.div_capture{
		text-align: left;
	}

	.map_container{
		display: none;
	}

	.navbar-ccma #map-metanav .navbar-nav > li > a:link,
	.navbar-ccma #map-metanav .navbar-nav > li > a:visited,
	.navbar-ccma #map-metanav .navbar-nav > li > a:hover,
	.navbar-ccma #map-metanav .navbar-nav > li > a:active {
		border-radius: 0;
		border-top-width: 0;
		border-left-width: 0;
		border-right-width: 0;
		border-bottom-color: #CCC0A6;
		margin: 0;
	}

	.location_categories{
		margin-top: 15px;
		text-align: center;
	}
}

@media (max-width: 767px) {
	.body_top{
		padding-top: 65px;
	}

	.index .page_header,
	.page_header{
		margin-top: 150px;
		padding-left: 15px;
	}

	.page_title_bold{
		font-size: 35px;
	}

	.page_title {
		font-size: 30px;
		margin-top: 0;
		margin-bottom: 10px;
	}

	.page_header{
		padding-top: 15px;
	}

	.navbar-toggle{
		background-color: #2f2f2f;
		border: 0 none;
		border-radius: 0;
	}

	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus{
		background-color: #404040;;
	}

	.navbar-default .navbar-toggle .icon-bar{
		background-color: #eee;
	}

	.navbar{
		background: transparent;
		min-height: auto;
	}

	.navbar-header{
		position: fixed;
		right: 0;
		top: 0;
		z-index: 2;
	}

	.navbar-collapse{
		background: #fff;
		box-shadow: 0 2px 10px rgba(0,0,0,.2);
		display: block;
		overflow-y: scroll;
		padding: 30px 15px 15px;
		position: fixed;
		top: 0;
		right: -60em;
		height: 450px;
		width: 100%;
		transition: right 0.5s ease-in-out 0s;
		z-index: 1;
	}

	.navbar-collapse.expand{
		right: 0;
	}

	.nav > li {
		display: inline-block;
	}

	.div_capture{
		overflow: hidden;
		position: absolute;
		top: -230px;
	}

	.capture_img img{
		width: 50px;
	}

	.capture_text h3{
		color: #fff;
		font-size: 16px;
	}

	.capture_text p{
		display: none;
	}

	.page_wrapper{
		background: #fff;
	}

	.content{
		padding-left: 0;
	}

}

@media (max-width: 320px) {
	.page_header{
		background: #fff;
	}

	.capture_img img{
		//width: 100%;
	}

	blockquote::after {
		right: 0;
	}
}

